/*product page quantity label*/
.quantity-unit-label{color: black;line-height: 0px; text-align: right;padding-right: 8px; margin-bottom: 12px;}/*margin-bottom for responsive*/
.htabs-crp {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #eee;
    clear: both;
    color: #000;
    font-size: 22px;
    line-height: 40px;
    overflow: hidden;
    padding: 0;
}
.htabs-crp a.selected {
    color: #6cc550;
}
.htabs-crp a {
    border-right: 1px solid #ddd;
/*    color: #000;
    display: none;*/
    float: left;
    font-size: 18px;
    padding: 20px 15px;
    text-align: center;
    text-decoration: none;
}
.htabs-crp h4 {
    margin: 0;
}

/*social share*/

.custom-share-container {
  /*margin: 80px auto;*/
  /*width: 400px;*/
  text-align: left;
}

.custom-share-btn {
  display: inline-block;
  vertical-align: top;
  position: relative;
  /*margin: 0 20px;*/
  /*padding-top: 40px;*/
  padding-top: 25px;
  width: 80px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 8px;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.custom-share-btn:active {
  margin-top: 3px;
}
.custom-share-btn:active .custom-share-btn-action {
  padding-bottom: 3px;
  -webkit-box-shadow: inset 0 -3px rgba(0, 0, 0, 0.15), inset 0 -1px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -3px rgba(0, 0, 0, 0.15), inset 0 -1px rgba(0, 0, 0, 0.15);
}
.custom-share-btn:active .custom-share-btn-action:after {
  bottom: 3px;
}

.custom-share-btn-count {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  /*line-height: 40px;*/
  font-size: 19px;
  letter-spacing: -1px;
  color: #555;
  text-shadow: 0 1px white;
  background: #e6eff5;
  border-width: 1px 1px 0;
  border-style: solid;
  border-color: #c5c5c5 #bbb;
  border-radius: 8px 8px 0 0;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.03), transparent 40%);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.03), transparent 40%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.03), transparent 40%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.03), transparent 40%);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 1px rgba(0, 0, 0, 0.18), 0 2px rgba(0, 0, 0, 0.07);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 1px rgba(0, 0, 0, 0.18), 0 2px rgba(0, 0, 0, 0.07);
}
.custom-share-btn-count:before, .custom-share-btn-count:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top-color: #e6eff5;
}
.custom-share-btn-count:before {
  margin-left: -7px;
  margin-top: 1px;
  border-width: 7px;
  border-top-color: rgba(0, 0, 0, 0.07);
}

.custom-share-btn-action {
  display: block;
  position: relative;
  /*line-height: 32px;*/
  line-height: 20px;
  padding: 2px 0 6px;
  font-size: 12px;
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  border: solid rgba(0, 0, 0, 0.18);
  border-width: 0 1px;
  border-radius: 0 0 8px 8px;
  /*text-align: center;*/
}
.custom-share-btn-action:before {
  content: '';
  /*display: inline-block;*/
  vertical-align: top;
  margin: 8px 2px 0 0;
  width: 18px;
  height: 15px;
  /*background-image: url("../image/socials/social_share.png");*/
}
.custom-share-btn-action:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 6px;
  left: 0;
  right: 0;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 -1px 2px rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 -1px 2px rgba(255, 255, 255, 0.25);
}

.custom-share-btn-tweet {
  background: #83cfe8;
  background-image: -webkit-linear-gradient(top, #83cfe8, #6ebbd4);
  background-image: -moz-linear-gradient(top, #83cfe8, #6ebbd4);
  background-image: -o-linear-gradient(top, #83cfe8, #6ebbd4);
  background-image: linear-gradient(to bottom, #83cfe8, #6ebbd4);
  -webkit-box-shadow: inset 0 -6px rgba(0, 0, 0, 0.16), inset 0 -1px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -6px rgba(0, 0, 0, 0.16), inset 0 -1px rgba(0, 0, 0, 0.15);
}
.custom-share-btn-tweet:before {
  margin-left: -3px;
}
.custom-share-btn-tweet:after {
  -webkit-box-shadow: inset 0 -1px 2px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 -1px 2px rgba(255, 255, 255, 0.5);
}
.custom-share-btn-tweet + .custom-share-btn-count {
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 1px rgba(0, 0, 0, 0.12), 0 2px rgba(0, 0, 0, 0.04);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 1px rgba(0, 0, 0, 0.12), 0 2px rgba(0, 0, 0, 0.04);
}
.custom-share-btn-tweet + .custom-share-btn-count:before {
  border-top-color: rgba(0, 0, 0, 0.05);
}

.custom-share-btn-like {
  background: #6480bd;
  background-image: -webkit-linear-gradient(top, #6480bd, #3c5894);
  background-image: -moz-linear-gradient(top, #6480bd, #3c5894);
  background-image: -o-linear-gradient(top, #6480bd, #3c5894);
  background-image: linear-gradient(to bottom, #6480bd, #3c5894);
  -webkit-box-shadow: inset 0 -6px rgba(0, 0, 0, 0.15), inset 0 -1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -6px rgba(0, 0, 0, 0.15), inset 0 -1px rgba(0, 0, 0, 0.2);
}
.custom-share-btn-like:before {
  background-position: -18px 0;
}

.custom-share-btn-plus {
  background: #626262;
  background-image: -webkit-linear-gradient(top, #626262, #404040);
  background-image: -moz-linear-gradient(top, #626262, #404040);
  background-image: -o-linear-gradient(top, #626262, #404040);
  background-image: linear-gradient(to bottom, #626262, #404040);
  -webkit-box-shadow: inset 0 -6px rgba(0, 0, 0, 0.08), inset 0 -1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 -6px rgba(0, 0, 0, 0.08), inset 0 -1px rgba(0, 0, 0, 0.3);
}
.custom-share-btn-plus:before {
  /*display: none;*/
  background-position: -18px 0;
}
/*end social share*/

/*.counter{border-top: solid 1px; margin-top: 3px; }*/
               
/*#tab-related .singleProduct {
    border-right: 1px solid #ccc;
    padding: 5px;
}
.singleProduct { margin-bottom: 0px;}*/

/*.pbc .box-heading{height: 30px;}*/
.bottomInfo .span4, .bottomInfo .span5 {text-align: justify; font-size: 12px;}/*footer part*/
.cartBtnWrap input {font-size: 20px;}/*product page*/
.quantityWrap{width: 71px};/*product page*/
/*.quantity-adder{ width: auto;}*/